@import url('https://fonts.googleapis.com/css2?family=Holtwood+One+SC&family=Inder&family=Montserrat:wght@400;700&display=swap');

.body{
  background-color: rgb(250, 250, 250);
}
.row1{
  height: 100vh;
}

.left-side{
  display: flex;
  justify-content: center;
  align-items: center;



}

.login{
  width: 400px;
  height: 450px;
  background-color: rgb(250, 250, 250);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.logo{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  width: 20%;
}
.logo img{
  width: 10%;
}

.admin-login{
  padding: 10px;
  font-family: 'Montserrat', sans-serif;


}
.admin-login h5{
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.admin-login p{
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.inputs{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  font-family: 'Montserrat', sans-serif;
}

input[type="text"]{
  width: 80%;
  font-size: 18px;
  padding: 10px;
  outline: none;
  border: none;
  border-bottom: 1px solid #17161B !important;
  background-color: rgb(250, 250, 250);

}

input[type="password"]{
  width: 80%;
  font-size: 18px;
  padding: 10px;
  outline: none;
  border: none;
  border-bottom: 1px solid #17161B !important;
  background-color: rgb(250, 250, 250);

}

input[type="submit"]{
  width: 80%;
  font-size: 18;
  font-family: 'Montserrat', sans-serif;
  background-color: #F0AC35;
  border: none;
  padding: 10px;
  font-weight: 700;
  color: white;
}
